{% extends 'bases/base.html' %}
{% load i18n breadcrumbs crispy_forms_tags static %}

{% block page_title %}{% translate "Home" %}{% endblock %}
{% block breadcrumbs %}
<li class="breadcrumb-item"><a href="{% url 'crewmatedetails' %}" style="color:white">{% translate "Crewmate Details"
        %}</a></li>
{% endblock %}
{% block content %}
<div class="container-fluid p-0">

    <main class="content">
        <div class="container-fluid p-0">

            <h1 class="h3 mb-3">Areanna Clovar Details</h1>

            <div class="row">
                <div class="col-xl-8">
                    <div class="card">
                        <div class="card-header">
                            <div class="card-actions float-right">
                                <div class="dropdown show">
                                    <a href="#" data-toggle="dropdown" data-display="static">
                                        <i class="align-middle" data-feather="more-horizontal"></i>
                                    </a>
                                </div>
                            </div>
                            <h5 class="card-title mb-0">NSEA-Protector</h5>
                        </div>
                        <div class="card-body">
                            <table id="datatables-clients" class="table table-striped" style="width:100%">
                                <thead>
                                    <tr>
                                        <th>ID</th>
                                        <th>Name</th>
                                        <th>Collection</th>
                                        <th>Class</th>
                                        <th>Job Title</th>
                                        <th>Role</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td>6173</td>
                                        <td><img src="{% static " my_adalia_id/images/avatars/avatar_482.png" %}"
                                                width="32" height="32" class="rounded-circle my-n1" alt="Avatar"></td>
                                        <td>Citizen</td>
                                        <td>Pilot</td>
                                        <td>Navigator</td>
                                        <td><span class="badge badge-warning">Captain</span></td>
                                    </tr>
                                    <tr>
                                        <td>630</td>
                                        <td><img src="my_adalia_id/static/my_adalia_id/images/avatars/avatar_482.png"
                                                width="32" height="32" class="rounded-circle my-n1" alt="Avatar"></td>
                                        <td>Citizen</td>
                                        <td>Specialist</td>
                                        <td>EVA Technician</td>
                                        <td><span class="badge badge-success">Crew</span></td>
                                    </tr>
                                    <tr>
                                        <td>482</td>
                                        <td><img src="my_adalia_id/static/my_adalia_id/images/avatars/avatar_482.png"
                                                width="32" height="32" class="rounded-circle my-n1" alt="Avatar">
                                            Areanna Clovar</td>
                                        <td>Specialist</td>
                                        <td>Scientist</td>
                                        <td>Historian</td>
                                        <td><span class="badge badge-success">Crew</span></td>
                                    </tr>
                                    <tr>
                                        <td>406</td>
                                        <td><img src="my_adalia_id/static/my_adalia_id/images/avatars/avatar_482.png"
                                                width="32" height="32" class="rounded-circle my-n1" alt="Avatar"></td>
                                        <td>Specialist</td>
                                        <td>Merchant</td>
                                        <td>Logistics Manager</td>
                                        <td><span class="badge badge-success">Crew</span></td>
                                    </tr>
                                    <tr>
                                        <td>5552</td>
                                        <td><img src="my_adalia_id/static/my_adalia_id/images/avatars/avatar_482.png"
                                                width="32" height="32" class="rounded-circle my-n1" alt="Avatar"></td>
                                        <td>Citizen</td>
                                        <td>Engineer</td>
                                        <td>Obervatory Technician</td>
                                        <td><span class="badge badge-success">Crew</span></td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>

                <div class="col-xl-4">
                    <div class="card">
                        <div class="card-header">
                            <div class="card-actions float-right">
                                <div class="dropdown show">
                                    <a href="#" data-toggle="dropdown" data-display="static">
                                        <i class="align-middle" data-feather="more-horizontal"></i>
                                    </a>
                                </div>
                            </div>
                            <h5 class="card-title mb-0">Areanna Clovar</h5>
                        </div>
                        <div class="card-body">
                            <div class="row no-gutters">
                                <div class="col-sm-3 col-xl-12 col-xxl-3 text-center">
                                    <img src="img/avatars/avatar-3.jpg" width="64" height="64"
                                        class="rounded-circle mt-2" alt="Areanna Clovar">
                                </div>
                                <div class="col-sm-9 col-xl-12 col-xxl-9">
                                    <strong>Scientist</strong>
                                    <p>Historian</p>
                                </div>
                            </div>

                            <table class="table table-sm my-2">
                                <tbody>
                                    <tr>
                                        <th>Name</th>
                                        <td>Areanna Clovar</td>
                                    </tr>
                                    <tr>
                                        <th>Ship</th>
                                        <td>NSEA-Protector</td>
                                    </tr>
                                    <tr>
                                        <th>Collection</th>
                                        <td>Specialist</td>
                                    </tr>
                                    <tr>
                                        <th>Class</th>
                                        <td>Scientist</td>
                                    </tr>
                                    <tr>
                                        <th>Job Title</th>
                                        <td>Historian</td>
                                    </tr>
                                </tbody>
                            </table>

                            <hr />

                            <strong>Activity</strong>

                            <ul class="timeline mt-2 mb-0">
                                <li class="timeline-item">
                                    <strong>Gained 10 XP</strong>
                                    <span class="float-right text-muted text-sm">30m ago</span>
                                    <p>For contributions to First Alliance research...</p>
                                </li>
                                <li class="timeline-item">
                                    <strong>Acquired Trait: Studious</strong>
                                    <span class="float-right text-muted text-sm">2h ago</span>
                                    <p>Patient and meticulous, you are able to learn...</p>
                                </li>
                                <li class="timeline-item">
                                    <strong>Level Milestone: 13</strong>
                                    <span class="float-right text-muted text-sm">3h ago</span>
                                    <p>You have reached a new milestone on your journey...</p>
                                </li>
                                <li class="timeline-item">
                                    <strong>Gained 35 XP</strong>
                                    <span class="float-right text-muted text-sm">3h ago</span>
                                    <p>For contributions to First Alliance research...</p>
                                </li>
                                <li class="timeline-item">
                                    <strong>Discovery: Math</strong>
                                    <span class="float-right text-muted text-sm">2d ago</span>
                                    <p>Seriously, how did we get in space without math...</p>
                                </li>
                            </ul>

                        </div>
                    </div>
                </div>
            </div>

        </div>
    </main>
</div>
{% endblock %}
